@charset "utf-8";
/* 통합검색 CSS Document */

/* 통합검색 공통 */
.text_007dc5 {color:#007dc5 !important;}


/* 통합검색 상단 박스 */
.search_result_wrap .bbs_info{position: relative;width: 100%;margin-bottom: 8px;}
.bbs_info:after {content: "";display: block;height: 0;clear: both;}
.search_result_wrap .bbs_info .sch_box{text-align:center;}
.bbs_info .sch_box:after {content: "";display: block;clear: both;}
.search_result_wrap .bbs_info .sch_box .searchArea{position:relative;display:inline-block;width:50%;font-size: 0.85rem;text-align: center;padding:0;margin:0;border:none;background-color:#009bdf;box-sizing: border-box;}
.searchArea:after {content: '';display: block;clear: both;}
.search_result_wrap .bbs_info .sch_box .searchArea .input_sch{width:100%;height:60px;font-weight: 600;font-size: 1.25em;line-height:60px;padding:0 10px;border:2px solid #009bdf;}
.search_result_wrap .bbs_info .sch_box .searchArea .btn_search{position: absolute;top: 0;right: 0;display: inline-block;width: 60px;height: 60px;border: 0px;text-indent: -99999px;background: #009bdf url(../../images/home/main/searchBtn_input.png) 50% center no-repeat;cursor: pointer;}
.sectionBody .subVisual.search {margin-bottom:53px;background:#f3f3f3;}
.sectionBody .subVisual.search .innerZone .svH {margin-bottom:18px;}
.total_search_box {display:table;position:relative;width:680px;margin:0 auto;}
.total_search_box select {float:left;width:22%;min-width:auto;height:50px;border:1px solid #007dc5;border-right-width:0;vertical-align:middle;}
.total_search_box input {float:left;width:83%;height:50px;border:2px solid #f68b1f;vertical-align:middle;}
.total_search_box ul {position:absolute;left:22%;top:50px;width:60%;background:#fff;box-sizing:border-box;z-index:99;}/* 02-23수정_zindex값 수정 */
.total_search_box ul li a {display:block;height:30px;padding:0 10px;text-align:left;color:#666;font-size:1em;line-height:30px;}
.total_search_box ul li a strong {color:#007dc5;}
.total_search_box ul li a.current {background:#f3f3f3;}
.total_search_box button {float:left;width:15%;min-width:113px;height:50px;text-align:center;color:#fff;font-size:1.125em;line-height:50px;background:#f68b1f;border:0;vertical-align:middle;}

@media all and (min-width:768px) and (max-width:1150px){
	.total_search_box {width:100%;}
	.total_search_box input,
	.total_search_box ul {width:85%;}
	.total_search_box button {min-width:100px;}
}

@media all and (max-width:767px){
	.search_result_wrap .bbs_info .sch_box .searchArea{width:100%;margin-bottom:20px;}
	.search_result_wrap .bbs_info .sch_box .searchArea .input_sch{width:100%;}
	.sectionBody .contentsArea .innerZone {padding:0;}
	.sectionBody .subVisual.search {margin-bottom:22px;}
	.sectionBody .subVisual.search .innerZone .svH {font-size:1.2rem;margin-bottom:8px;text-align:left;}
	.sectionBody .search .innerZone {padding:35px 15px 25px;}

	.head_m_search_area{
		position:relative;padding:30px 20px;
		background: #000428;/* fallback for old browsers */
		background: -webkit-linear-gradient(to bottom, #004e92, #000428);/* Chrome 10-25, Safari 5.1-6 */
		background: linear-gradient(to bottom, #004e92, #000428); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	}
	.head_m_search_area .total_search_box {width:100%;margin-bottom:0;}
	.head_m_search_area .total_search_box input {width:100%;height:30px;line-height:30px;border:none;border-radius:15px;}
	.head_m_search_area .total_search_box button {position:absolute;right:5px;top:0;width:30px;min-width:auto;height:30px;border-radius:0 15px 15px 0;margin-left:0px;font-size:0;line-height:0;background:url(../images/common/layout/searchBtn_input.png) center center no-repeat;background-size:18px 18px}

	.total_search_box {width:100%;margin-bottom:30px;}
	.total_search_box select {display:none;}
	.total_search_box input {width:100%;height:45px;line-height:45px;}
	.total_search_box ul {left:0;top:45px;width:100%;}
	.total_search_box button {position:absolute;right:0;top:0;width:45px;min-width:auto;height:45px;margin-left:0px;font-size:0;line-height:0;background:#f68b1f url(../images/search/ico_search_m.png) center center no-repeat;background-size:20px 20px;}
}


/* 통합검색 결과 레이아웃 */
.total_search_wrap {display:table;width:100%;}
.search_result_title {display:table;width:100%;padding-bottom:25px;}
.search_result_title strong {font-size:1.500em;font-weight:normal;letter-spacing:-1px;font-family:"맑은 고딕",  "돋음", dotum, sans-serif, Tahoma;}
.search_result_title strong span {color:#007dc5;}
.search_result_title strong.total_num {font-size:1em;}
.search_result_container {float:left;position:relative;width:73%;min-height:800px;padding-right:40px;border-right:1px solid #ccc;}

/* 통합검색 키워드 */
.search_keyword {float:right;width:21%;}
.search_keyword_cont {padding-top:15px;padding-bottom:10px;border-top:1px solid #eee;}
.search_keyword_cont.menu {border-top:0;}
.search_keyword_cont .keyword_tit {margin-bottom:15px;color:#0d0d0d;font-size:1em;}
.search_keyword_cont ul {display:table;width:100%;}
.search_keyword_cont li {float:left;margin:0 30px 6px 0;}
.search_keyword_cont li a {display:inline-block;color:#007dc5;font-size:0.875em;letter-spacing:-1px;}
.search_keyword_cont li a:hover,.search_keyword_cont li a:focus {text-decoration:underline;}
.search_keyword_cont .type2 li {margin:0 5px 5px 0;}
.search_keyword_cont .type2 li a {display:block;padding:8px 12px;color:#007dc5;border-radius:2px 2px;}

/* 통합검색 결과 없을 때 */
.result_no_data {position:relative;padding-top:25px;}
.result_no_data:after {display:block;content:"";position:absolute;left:0;top:0;width:100%;height:1px;border-top:1px solid #ccc;}
.result_no_data .no_data_text {margin-bottom:25px;color:#0d0d0d;font-size:1.125em;}
.no_data_keyword {margin-bottom:35px;color:#0d0d0d;font-size:1em;}
.no_data_keyword strong {display:block;margin-bottom:10px;color:#0d0d0d;font-weight:normal;}
.no_data_keyword span {color:#007dc5;}
.no_data_keyword a {color:#007dc5;text-decoration:underline;}

@media all and (max-width:767px){
	.search_result_title {width:95%;padding:0 0 12px;margin:0 auto;}
	.search_result_title strong.total_num {display:block;}
	.search_result_container {float:none;width:100%;padding-top:0;padding-right:0;border-right:0;}
	.search_keyword {display:none;}	
	
	.result_no_data {padding:15px 15px 0;}
	.result_no_data .no_data_text {margin-bottom:22px;}
	.no_data_keyword {margin-bottom:27px;}
	.no_data_keyword a {display:block;}
	.search_list li {padding-left:7px;}
}


/* 통합검색 Tab */
.tab_menu.type_search {margin-bottom:35px;}
.tab_menu.type_search ul {display:table;width:100%;}
.tab_menu.type_search li {display:table-cell;width:33.3%;height:48px;border:1px solid #ccc;border-bottom:1px solid #007dc5;}
.tab_menu.type_search li.total {width:33.4%;}
.tab_menu.type_search li a {display:block;text-align:center;color:#666;line-height:3.000em;}
.tab_menu.type_search li + li {border-left:0;}
.tab_menu.type_search li.current {border:1px solid #007dc5;border-bottom:0;}
.tab_menu.type_search li.current a {color:#0d0d0d;}

@media all and (max-width:767px){
	.tab_menu.type_search li.total {display:none;}
	.tab_menu.type_search li {display:table-cell;width:50%;border:0;background:#f2f2f2;}
	.tab_menu.type_search li.current {border:0;border-top:3px solid #007dc5;background:#fff;}
}


/* 통합검색결과 상세 대메뉴 결과 */
.result_menu .depth_box {display:table;width:100%;margin-bottom:15px;}
.result_menu .depth_box strong {display:table-cell;width:25%;padding-left:20px;vertical-align:top;color:#0d0d0d;font-size:1em;font-weight:normal;border-sizing:content-box;}
.result_menu .depth_box ul {display:table-cell;width:75%;vertical-align:top;}
.result_menu .depth_box li {float:left;position:relative;padding:0 0 6px 9px;margin-right:14px;}
.result_menu .depth_box li a {display:block;font-size:0.875em;}
.result_menu .depth_box li:after {content:"";position:absolute;left:0;top:10px;width:2px;height:2px;background:#c2c2c2;}

/* 통합검색결과 상세 정렬 */
.result_sorting_box {padding:10px 16px;margin-bottom:10px;border-width:0 0;}
.result_sorting_box .btnSmall.white {height:32px;font-size:0.875em;line-height:32px;}
.result_sorting_box .btnSmall.white.reset {padding:0 10px 0 24px;margin-left:6px;text-align:center;background:url(../images/search/ico_reset_p.png) 10px 9px no-repeat;}
.select_sortiong {display:inline-block;position:relative;margin-left:4px;}
.select_sortiong .sorting_text {display:block;position:relative;width:77px;padding:0 10px;border:1px solid #ccc;height:30px;font-size:0.875em;line-height:30px;}
.select_sortiong .sorting_text:after {content:"";position:absolute;right:10%;top:50%;width:7px;height:4px;margin-top:-2px;background:url(../../images/search/ico_sorting_p.png) left top no-repeat;}
.select_sortiong .sorting_text.on:after {background-position:left bottom;}
.select_sortiong .sorting_list {display:none;position:absolute;left:0;top:36px;width:97px;border:1px solid #ccc;background:#fff;z-index:200;}
.select_sortiong ul {width:100%;}
.select_sortiong li a {display:block;height:30px;padding:0 10px;text-align:left;color:#666;font-size:0.875em;line-height:30px;}
.select_sortiong li a:hover,
.select_sortiong li a:focus,
.select_sortiong li a.current {color:#007dc5;background:#f3f3f3;}
.select_sortiong.term .sorting_list {width:124px;padding-bottom:10px;text-align:center;}
.select_sortiong.term .directly {padding:7px 10px 4px;text-align:left;font-size:0.875em;border-top:1px solid #eee;}
.select_sortiong.term .directly span {display:block;margin-bottom:4px;}
.select_sortiong.term .directly .calendar_box {height:28px;margin-bottom:4px;}
.select_sortiong.term .directly .calendar_box input {height:28px;font-size:0.929em;line-height:28px;}

@media all and (max-width:767px){
	.result_menu {display:none;}
	.result_sorting_box {display:none;}
}


/* 통합검색 모듈 */
.search_box {padding-top:30px;margin-bottom:40px;border-top:1px solid #ccc;}
.search_box .h3_search {font-size:1.375em;font-weight:600;margin-bottom:27px;}
.search_box .h3_search span {color:#666;font-size:0.636em;}
.search_box .btn_search_box {text-align:right;}
.search_box .btn_search_box .btn_page {display:inline-block;position:relative;padding-right:10px;color:#0d0d0d;font-size:0.875em;text-decoration:underline;}
.search_box .btn_search_box .btn_page:after {content:"";position:absolute;right:0;top:50%;width:4px;height:7px;margin-top:-3px;background:url(../../images/search/ico_page.png) left top no-repeat;}

/* 통합검색 일반 리스트 */
.search_list li {position:relative;padding-left:10px;font-size:0.875em;}
.search_list li:after {content:"";position:absolute;left:0;top:10px;width:2px;height:2px;background:#c2c2c2;}

/* 통합검색 검색결과 리스트1 */
.search_cont_list {margin-bottom:20px;}
.search_cont_list li {/*margin-left:20px;*/}
.search_cont_list li a {display:inline-block;color:#0d0d0d;font-size:1em;padding-bottom:5px;text-decoration:underline;}
.search_cont_list li .date {display:inline-block;margin:0 4px;color:#666;font-size:1em;}
.search_cont_list li .text {font-size:1em;}
.search_cont_list li .location {margin-top:12px;font-size:0.875em;}
.search_cont_list li .search_cont_location {margin-top:12px;font-size:0.875em;}
.search_cont_list .btnSmall.white.download {min-width:auto;height:20px;padding:0 10px 0 5px;border:1px solid #999;font-size:0.625em;line-height:18px;text-decoration:none;background:url(../images/search/ico_download.png) 92% 50% no-repeat}
.search_cont_list li .icon_file.no_text {width:24px;height:24px;padding:0;margin:0;vertical-align:middle;text-indent:-999999px;background-position:0 0;}
/* 통합검색 검색결과 리스트2 */
.search_cont_list.type2 li + li {padding-top:25px;}
/* 통합검색 검색결과 이미지&#183;동영상 */
.search_cont_list.type3 {display:table;width:96%;}
.search_cont_list.type3 li {float:left;width:21%; margin-bottom:20px;}
.search_cont_list.type3 li a {position:relative;text-decoration:none;}
.search_cont_list.type3 li a .imgandmovie {display:block; height:113px; margin-bottom:7px;border:1px solid #e6e6e6;}
.search_cont_list.type3 li a .imgandmovie img {width:100%; height:100%;}
.search_cont_list.type3 li a strong {overflow:hidden; display:block; height:45px; font-weight:normal;}
.search_cont_list.type3 li.ico_movie a:after {content:"";position:absolute;left:39%;top:27%;width:28px;height:28px;background:url(../images/search/ico_movie.png) 0 0 no-repeat;}

@media all and (max-width:767px){
	.search_box {padding:12px 15px 0;margin-bottom:32px;}
	.search_box .h3_search {margin-bottom:18px;}

	.search_list li {padding-left:7px;}
	.search_box .btn_search_box .btn_page {text-decoration:none;}

	.search_cont_list li {padding-left:0;}
	.search_cont_list li a {text-decoration:none;}

	.search_cont_list.type2 li + li {padding-top:22px;margin-top:22px;border-top:1px solid #e6e6e6;}

	.search_cont_list.type3 {margin-bottom:0;}
	.search_cont_list.type3 li {float:none;width:100%;padding-left:0;margin-bottom:22px;}
	.search_cont_list.type3 li .location {margin-top:2px;}
}


/* 통합검색 검색결과 테마검색 */
.search_cont_theme {display:table;width:100%;}
.search_cont_theme + .search_cont_theme {padding:30px 0 0;margin-top:27px;border-top:1px solid #eee;}
.search_cont_theme .img {display:table-cell;width:176px;padding:0 30px;}
.search_cont_theme .img img {width:100%;height:98px;border:1px solid #e6e6e6;}
.search_cont_theme .theme_info {display:table-cell;width:70%; vertical-align:top;}
.search_cont_theme a.title {display:inline-block;color:#007dc5;font-size:1.125em;letter-spacing:-1px;}
.search_cont_theme a.title:hover,
.search_cont_theme a.title:focus {text-decoration:underline;}
.search_cont_theme .text {margin-bottom:14px;font-size:0.875em;letter-spacing:-1px;}

@media all and (max-width:767px){
	.search_cont_theme a.title {display:block;padding:7px 0 9px;}
	.search_cont_theme .img {display:block;width:100%;padding:0;}
	.search_cont_theme .img img {height:auto;}
	.search_cont_theme .theme_info {display:block;width:100%;}
}


/* 통합검색 검색결과 FAQ */
.search_cont_faq {margin:0 0 20px 20px;}
.search_cont_faq li {padding-left:10px;border:1px solid #eee;border-width:1px 0 0;}
.search_cont_faq li.no_data {padding:17px 0 17px 20px;text-align:center;font-size:0.875em;letter-spacing:-1px;border-bottom:1px solid #eee;}
.search_cont_faq .faq_q {position:relative;display:table;width:100%;}
.search_cont_faq .faq_q:after {content:"";position:absolute;right:3%;top:50%;width:15px;height:8px;margin-top:-4px;background:url(../images/search/faq_arr.png) right bottom no-repeat;}
.search_cont_faq .faq_q a {position:relative;display:block;float:left;width:70%;padding:17px 0;text-indent:20px;font-size:0.875em;letter-spacing:-1px;}
.search_cont_faq .faq_q a:after {content:"";position:absolute;left:0;top:22px;width:14px;height:14px;background:url(../images/search/faq_q.png) 0 0 no-repeat;}
.search_cont_faq .faq_q .date {display:inline-block;position:absolute;right:3%;top:50%;width:12%;margin-top:-11px;color:#666;font-size:0.875em;letter-spacing:-1px;}
.search_cont_faq .faq_a {display:none;padding:27px 30px 27px 30px;border-top:1px solid #eee;background:#fafafa url(../images/search/faq_a.png) 30px 30px no-repeat;}
.search_cont_faq .faq_a .faq_a_text {text-indent:20px;font-size:0.875em;letter-spacing:-1px;}
.search_cont_faq .location {margin-top:12px;font-size:0.875em;letter-spacing:-1px;}
.search_cont_faq li.current .faq_q:after {background-position:left top;}
.search_cont_faq li.current .faq_a {display:block;}

@media all and (max-width:767px){
	.search_cont_faq {margin-left:0;}
	.search_cont_faq li {padding-left:0;}
	.search_cont_faq .faq_q {padding-bottom:10px;}
	.search_cont_faq .faq_q a {width:85%;padding:10px 15% 0 0;text-indent:19px;}
	.search_cont_faq .faq_q a:after {top:12px;margin-top:0;}
	.search_cont_faq .faq_q a span {text-indent:0;}
	.search_cont_faq .faq_q .date {display:block;position:relative;right:0;top:0;margin-top:0;}
	.search_cont_faq .faq_a {padding:7px 0;background-color:#fff;background-position:0 10px;}
	.search_cont_faq .faq_a_text {text-indent:15px;}
}


/* Tab */
.tab_wrap {display:block; position:relative; margin:0; padding:0;}
.tab_wrap .tab_menu {display:block;position:relative;padding:0;}
.tab_wrap .tab_menu > ul {display:table;width:100%;position:relative;margin:0 auto;padding:0;}
.tab_wrap .tab_menu ul.menu_wid50 {width:50%;}
.tab_wrap .tab_menu ul.menu_wid75 {width:75%;}
.tab_wrap .tab_menu ul:after {content:''; display:block; clear:both;}
.tab_wrap .tab_menu li {float:left; display:table; position:relative;; margin:0; padding:0; box-sizing:border-box;}
.tab_wrap .tab_menu li a {display:table-cell; position:relative; line-height:1.250em; padding:0; text-align:center; vertical-align:middle; color:#0d0d0d}
.tab_wrap .tab_menu .mTabtn {display:none;}
.tab_wrap .tab_menu li.current a, .tab_wrap .tab_menu li.current a:hover {cursor:default;}

.tab_wrap .tab_menu.type01 li {float:left; display:table; position:relative;; margin:0; padding:0 20px; box-sizing:border-box;}
.tab_wrap .tab_menu.type01 li a {display:table-cell;position:relative;height:18px;line-height:1.250em;padding:10px; text-align:center;vertical-align:middle;color:#0d0d0d;border-bottom:1px solid #ddd;}
.tab_wrap .tab_menu.type01 li a span{}
.tab_wrap .tab_menu.type01 li a:hover {color:#007dc5;}
.tab_wrap .tab_menu.type01 li.current a {padding-bottom:12px;background:url(../images/common/icon_select_arrow_blue.png) no-repeat right 50%;}
.tab_wrap .tab_menu.type01 li.current a span {position:absolute;top:0;left:0;display:block;width:100%;padding:9px 0;line-height:1.250em;text-align:center;border-bottom:solid #007dc5 3px;}
.tab_wrap .tab_menu.type01 li + li {/*background:url(../images/common/tabmenu_type01.gif) no-repeat left 3px;*/}

.tab_wrap .tab_menu.type02 > ul {display:block;border-top:solid #ccc 1px;}
.tab_wrap .tab_menu.type02 > ul > li {float:left; display:inline-block; position:relative;margin:0; padding:0; box-sizing:border-box; border-right:solid #ccc 1px; border-bottom:solid #ccc 1px; background-color:#FFF}
.tab_wrap .tab_menu.type02 > ul > li:first-child{border-left:solid #ccc 1px;}
.tab_wrap .tab_menu.type02 > ul > li > a {display:block; position:relative; height:40px;font-weight:600;line-height:2.5rem; padding:5px; text-align:center; vertical-align:middle; color:#0d0d0d; overflow:hidden;}
.tab_wrap .tab_menu.type02 > ul > li > a span {color:#999;font:0.75rem NotoKR-Regular;padding-left:5px;}
.tab_wrap .tab_menu.type02 li a:hover {color:#007dc5;}
.tab_wrap .tab_menu.type02 > ul > li.current {background-color:#009bdf;}
.tab_wrap .tab_menu.type02 > ul > li.current > ul.dep2{display:block;position:absolute;top:51px;width:100%;}
.tab_wrap .tab_menu.type02 > ul > li.current > a,
.tab_wrap .tab_menu.type02 > ul > li.current > a span,
.tab_wrap .tab_menu.type02 > ul > li.current > a:hover {color:#FFF;}
.tab_wrap .tab_menu.type02 li + li.current {border-left:none;}

.tab_wrap .tab_menu .dep2{display:none;}
.tab_wrap .tab_menu .dep2 li{display:block;width:50%;border:none;}
.tab_wrap .tab_menu .dep2 li + li {background:url(../images/common/tabmenu_type01.gif) no-repeat left 50%;}
.tab_wrap .tab_menu .dep2 li a{display:block;color:#000;line-height:2.5rem;padding:5px;border-bottom:4px solid #fff;}
.tab_wrap .tab_menu .dep2 li.current a{border-bottom:4px solid #007dc5;}

.tab_wrap .l_wd12 li {width:12.5%;}
.tab_wrap .l_wd20 li {width:20%;}
.tab_wrap .l_wd25 li {width:25%;}
.tab_wrap .l_wd33 li {width:33.33%;}
.tab_wrap .l_wd50 li {width:50%;}


.tab_wrap .tab_target {display:block; position:relative; margin:0; padding:0;}
.tab_wrap .tab_target .tabcon {display:none; position:relative; box-sizing:border-box;}
.tab_wrap .tab_target .tabcon.on {display:block;}

@media all and (min-width:768px) and (max-width:1150px){
	
}

@media all and (max-width:767px){
	.tab_wrap .tab_menu {height:auto;}
	.tab_wrap .tab_menu.type01 {z-index:10;}
	.tab_wrap .tab_menu.type01 .mTabtn {display:block;position:relative;width:100%;height:47px;margin:0;padding:0 40px 0 10px; border:none;border-bottom:solid #007dc5 2px;color:#007dc5;font-size:1rem;font-weight:600;text-align:left; background:url(../images/common/buttonIcon/mTabtn_arrow02.png) no-repeat right 15px;}
	.tab_wrap .tab_menu.type01 .mTabtn.open {background-position:right -70px}
	.tab_wrap .tab_menu.type01 ul {display:none; position:absolute; width:100%; left:0; top:46px; border:solid #007dc5 1px; background-color:#FFF; z-index:10;}
	.tab_wrap .tab_menu.type01 li {float:inherit; position:relative; width:100%; padding:0; border-bottom:solid #ccc 1px;}
	.tab_wrap .tab_menu.type01 li a {height:33px; padding:7px 10px; text-align:left; color:#0d0d0d;}
	.tab_wrap .tab_menu.type01 li.current {background-color:#007dc5;}
	.tab_wrap .tab_menu.type01 li.current a {color:#FFF; padding-bottom:7px;}
	.tab_wrap .tab_menu.type01 li + li {background:none;}
	
	.tab_wrap .tab_menu.type02 {z-index:10;}
	.tab_wrap .tab_menu.type02 .mTabtn {display:block;position:relative;width:100%;height:50px;font-size:1rem;margin:0;padding:0 30px 0 10px; border:solid #ccc 1px;color:#0d0d0d;text-align:left;background:url(../../images/search/mTabtn_arrow.png) no-repeat right 20px}
	.tab_wrap .tab_menu.type02 .mTabtn.open {background-position:right -73px}
	.tab_wrap .tab_menu.type02 ul {display:none; position:absolute; width:100%; left:0; top:49px; border-top:solid #ccc 1px; background-color:#FFF; z-index:10;}
	.tab_wrap .tab_menu.type02 li {float:inherit; position:relative; width:100%; border-left:solid #ccc 1px;}
	.tab_wrap .tab_menu.type02 li:first-child, .tab_wrap .tab_menu.type02 li:nth-child(6){border-left:solid #ccc 1px;}
	.tab_wrap .tab_menu.type02 li a {height:36px; padding:7px 10px; text-align:left; color:#666;}
	.tab_wrap .tab_menu.type02 li.current {background-color:#e4f3fa;}
	.tab_wrap .tab_menu.type02 li.current a, .tab_wrap .tab_menu.type02 li.current a:hover {color:#666;}
	.tab_wrap .tab_menu.type02 li + li.current {border-left:solid #ccc 1px;}
	
	.tab_wrap .tab_menu.front_tab_menu{z-index:20;}
}

/*  */
.tab_wrap .tab_menu.type_market ul {width:100%;}
.tab_wrap .tab_menu.type_market li {float:left; width:50%; box-sizing:border-box;}
.tab_wrap .tab_menu.type_market li a {display:block; height:50px; line-height:50px; border:1px solid #ccc; border-bottom:1px solid #0079c0; background-color:#f3f3f3; font-size:1.125em;}
.tab_wrap .tab_menu.type_market li + li a {margin-left:-1px;}
.tab_wrap .tab_menu.type_market li.current a {border:1px solid #0079c0; border-bottom:0 none; background-color:#fff; z-index:1; color:#0079bf;}
@media all and (max-width:767px){
	.tab_wrap .tab_menu.type_market {z-index:10;}
	.tab_wrap .tab_menu.type_market .mTabtn {display:block; position:relative; width:100%; height:50px; margin:0; padding:0 30px 0 10px; border:solid #ccc 1px;; color:#0d0d0d; text-align:left; background:url(../shared_growth/images/common/buttonIcon/mTabtn_arrow.png) no-repeat right 20px}
	.tab_wrap .tab_menu.type_market .mTabtn.open {background-position:right -73px}
	.tab_wrap .tab_menu.type_market ul {display:none; position:absolute; width:100%; left:0; top:49px; border-top:solid #ccc 1px; background-color:#FFF; z-index:10;}
	.tab_wrap .tab_menu.type_market li {float:inherit; position:relative; width:100%; border-left:solid #ccc 1px; border-right:1px solid #ccc; border-bottom:1px solid #ccc; background-color:#fff;}
	.tab_wrap .tab_menu.type_market li:first-child, .tab_wrap .tab_menu.type_market li:nth-child(6){border-left:solid #ccc 1px;}
	.tab_wrap .tab_menu.type_market li + li a {margin:0;}
	.tab_wrap .tab_menu.type_market li a {height:36px; padding:7px 10px; line-height:36px; text-align:left; color:#666; border:0 none; background:none;}
	.tab_wrap .tab_menu.type_market li.current {background-color:#e4f3fa;}
	.tab_wrap .tab_menu.type_market li.current a, .tab_wrap .tab_menu.type_market li.current a:hover {color:#666; border:0 none; background:none;}
	.tab_wrap .tab_menu.type_market li + li.current {border-left:solid #ccc 1px;}
}

/* paginate (리스트페이징)*/
.paginate {display: block;position: relative;margin: 20px 0 0 0;padding: 0;text-align: center;clear: both;}
.paginate * {position:relative; display:inline-block; margin:0 2px; text-decoration:none; line-height:normal; vertical-align:top;}
.paginate a {display:inline-block; color:#505050; border:1px solid #dedede; width:30px; height:30px; line-height:30px; text-decoration:none;margin-bottom:5px;}
.paginate a.first {margin-right:5px;}
.paginate a.last {margin-left:5px;}
.paginate a:hover, .paginate a:active, .paginate a:focus{background:#efefec; border:1px solid #dedede;}
.paginate strong {color:#fff; background:#009bdf; border:1px solid #009bdf; display:inline-block; width:30px; height:30px; line-height:30px;}
.paginate .dire {border:1px solid #dedede; margin:0 2px;}
.paginate .dire:hover,.paginate .dire:active,.paginate .dire:focus {background:#efefec; border:1px solid #dedede;}

@media all and (max-width:767px){
	.paginate .dire:first-child,
	.paginate .dire:last-child{display:none;}
}

/* button_guide */
.btnSmall {display:inline-block; position:relative; min-width:100px; height:35px; margin:0; padding:0 25px; font-size:1em; line-height:33px; box-sizing:border-box; border:none; text-align:center}
a.white, button.white{background-color:#FFF;color:#0d0d0d;border:solid #4d4d4d 1px;}
a.white:hover, button.white:hover, white:focus{background-color:#f2f2f2;}